FA_DFIX Packages Invalid During Upgrade (Doc ID 2235187.1)

Last updated on FEBRUARY 24, 2017

Applies to:

Oracle Assets - Version 12.0.0 to 12.2 [Release 12 to 12.2]
Information in this document applies to any platform.

Goal

The following packages become invalid during upgrade:

FA_DFIX_DEPRN_PKG,

FA_DFIX_GAINLOSS_UND_PKG

FA_DFIX_INS_ADJUST_PKG

FA_DFIX_UTILS_PKG

 

 This is because fa_dfix_books and fa_dfix_deleted_adj tables don't exist after 12.2.5 upgrade.
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms